NAME
	playerget - get the playerfile of a player

SYNOPSYS
	playerget <name>

ACCESS CLASS
	Playerarch team members (AoP team)
                Requires the player tool (/secure/player_tool).

DESCRIPTION
	With this command the playerfile of a mortal player can be copied
	from the secured directory for the playerfiles to the directory
	~/private/players in the wizards home directory.

ARGUMENTS
	<name> 	the name of the mortal player whose file to copy.

SEE ALSO
	playerput
